@charset "utf-8";

/* 분류별도서-리스트 */
.shop_bnr_wrap {overflow:hidden; position:relative; height:345px; width:100%;}
.shop_bnr_wrap .bg_wrap {background-repeat:repeat-x; background-position:0 0; overflow:hidden; height:345px; width:100%;}
.shop_bnr_wrap .shop_bnr_contents {overflow:hidden; position:absolute; left:0; right:0; top:0; margin:0 auto; width:1090px; z-index:5;}
.shop_bnr_wrap .shop_bnr_contents .thumnail_tab {position:absolute; right:0; top:77px; z-index:10;}
.shop_bnr_wrap .shop_bnr_contents .thumnail_tab ul {overflow:hidden; margin-top:-10px; margin-left:-10px; height:202px; width:240px;}
.shop_bnr_wrap .shop_bnr_contents .thumnail_tab li {float:left; position:relative; margin-top:10px; margin-left:10px; height:91px; width:70px;}
.shop_bnr_wrap .shop_bnr_contents .thumnail_tab li a {display:block; overflow:hidden; z-index:12;}
.shop_bnr_wrap .shop_bnr_contents .thumnail_tab li a:after {background:url(/images/jpn/layout/bg_repeat_op65.png) repeat 0 0; content:""; position:absolute; left:0; top:0; height:91px; width:70px;}
.shop_bnr_wrap .shop_bnr_contents .thumnail_tab li.on a:after {background:none; display:none; overflow:hidden; line-height:0; height:0; width:0;}
.shop_bnr_wrap .shop_bnr_contents .thumnail_tab li a:hover:after {background:none; display:none; overflow:hidden; line-height:0; height:0; width:0;}

.category_shop {overflow:hidden;}
.category_shop .tab_area {padding-bottom:40px; padding-top: 40px; background-color: #f0f0f0;}
.category_shop .tab_area {}

.media_book .simple_view .book_component .media_contet {overflow:hidden; margin-top:40px}
.media_book .simple_view .book_component .media_contet .down_mp3 {display:block; box-sizing:border-box; width:100%;}
.media_book .simple_view .book_component .media_contet .down_movie {display:block; box-sizing:border-box; width:100%;}

/* 상세페이지:상단 */
.book_detail_info {overflow:hidden;}

.intro_book {overflow:hidden; margin-bottom:80px;}
.preview_tag_wrap {position: relative; float:left; width:298px;}
.preview_tag_wrap .thumnail_wrap {overflow:hidden; border:1px solid #d9d9d9; box-sizing:border-box; height:388px; width:298px;}
.preview_tag_wrap .thumnail_wrap img {height:388px; width:298px;}
.preview_tag_wrap .preview {margin-top:15px;}
.preview_tag_wrap .preview.btn_area>a{width: 150px;}
.preview_tag_wrap .preview .btn_fff + .btn_fff {margin-left:-6px;}
.preview_tag_wrap .search_tag {overflow:hidden; margin-top:25px;}
.preview_tag_wrap .search_tag dt {font-weight:bold; margin-bottom:10px;}
.preview_tag_wrap .search_tag dd {overflow:hidden;}
.preview_tag_wrap .search_tag .tag {background-color:#ebeef1; display:inline-block; color:#777; font-size:11px; margin-top:5px; padding:5px;}

.sale_txt_wrap {float:right; width:732px;}
.sale_txt_wrap .media_icon {margin-bottom:0;}
.sale_txt_wrap .ex_copy {overflow:hidden; color:#777; font-size:17px; margin-top:20px;}
.sale_txt_wrap .title_book {overflow:hidden; margin-top:10px; margin-bottom:30px;}
.sale_txt_wrap .title_book strong {font-size:36px; line-height:1.2em;}
.sale_txt_wrap .title_book span:before {content:":"; font-size:28px; font-weight:bold; padding-right:5px; padding-left:5px;}
.sale_txt_wrap .title_book span {font-size:24px; font-weight:bold; line-height:1.333em;}
.sale_txt_wrap .publish_info {overflow:hidden; border-bottom:1px solid #e5e5e5; text-align:left; margin-bottom:30px; padding-bottom:30px;}
.sale_txt_wrap .publish_info dl {display:inline-block; min-width:100px;}
.sale_txt_wrap .publish_info .license {background:none; margin-right:0; padding-right:0;}
.sale_txt_wrap .publish_info dl {background:url(/images/jpn/bullet/div_gray_1x12.gif) no-repeat right 7px; margin-right:8px; padding-right:10px;}
.sale_txt_wrap .publish_info dt,
.sale_txt_wrap .publish_info dd {display:inline; font-size:14px; line-height:24px;}
.sale_txt_wrap .publish_info dt {font-weight:bold;}
.sale_txt_wrap .publish_info dd {color:#777; padding-left:5px;}

.component_wrap {overflow:hidden; border-bottom:1px solid #e5e5e5; margin-bottom:20px; padding-bottom:25px;}
.component_wrap .price {overflow:hidden; text-align:left; margin-bottom:12px;}
.component_wrap .price dt {float:left; font-weight:bold; padding-top:5px; width:60px;}
.component_wrap .price dd {float:left; color:#f7414e; font-size:20px; font-weight:bold;}
.component_wrap .price dd:after {content:"원"; color:#f7414e; font-size:13px;}
.component_wrap .difficult dt {float:left; font-weight:bold; width:60px; line-height: 28px;}
.component_wrap .difficult dd {float:left;}
.component_wrap .component_object {overflow:hidden; text-align:left; margin-top:15px;}
.component_wrap .component_object dt {float:left; font-weight:bold; width:60px;}
.component_wrap .component_object dd {float:left;}
.component_wrap .component_object .component_container {overflow:hidden;}
.component_wrap .component_object .component_container .list_component {overflow:hidden;}
.component_wrap .component_object .icon_prod {float:left;}
.component_wrap .component_object .icon_prod + .icon_prod {margin-left:20px;}

.sale_txt_wrap .prod_active {overflow:visible;}
.sale_txt_wrap .prod_active .btn_area {float:left; overflow:visible; position:relative; padding-top:10px;}
.sale_txt_wrap .prod_active .btn_area ~ .btn_area {margin-left:5px;}
.sale_txt_wrap .layer_pop_wrap {left:0; bottom:60px;}
.sale_txt_wrap .layer_pop_wrap:after {background:url(/images/jpn/bullet/arrow_wh_9x7.gif) no-repeat 0 0; left:50px; bottom:-6px;}

.detail_wrap {overflow:hidden;}
.detail_wrap + .detail_wrap {margin-top:70px;}
.detail_wrap .tab_area {margin-bottom:40px;}

/* 구매관련레이어팝업_COMMON STYLE */
.prod_active .layer_pop_wrap {display:none;}
.prod_active .btn_area:hover .layer_pop_wrap {display:block; background-color:#fff; border:1px solid #333; padding:20px; position:absolute; z-index:10;}
.prod_active .layer_pop_wrap * {display:block;}
.prod_active .layer_pop_wrap:after {content:""; position:absolute; height:7px; width:9px; z-index:11;}
.prod_active .layer_pop_wrap .layer_conts {overflow:hidden;}
.prod_active .layer_pop_wrap .layer_conts .layer_title {font-size:15px; text-align:left; margin-bottom:20px;}
.prod_active .layer_pop_wrap .layer_conts .store_list {overflow:hidden; width:190px;}
.prod_active .layer_pop_wrap .layer_conts .store_list li {overflow:hidden;}
.prod_active .layer_pop_wrap .layer_conts .store_list li + li {margin-top:5px;}
.prod_active .layer_pop_wrap .layer_conts .store_list p {float:left; color:#777; font-size:12px; font-weight:normal; line-height:18px;}
.prod_active .layer_pop_wrap .layer_conts .store_list .price_cell {float:right; text-align:right;}
.prod_active .layer_pop_wrap .layer_conts .store_list strong {display:inline-block; font-size:.786rem;}
.prod_active .layer_pop_wrap .layer_conts .store_list strong:after {content:"원";}
.prod_active .layer_pop_wrap .layer_conts .store_list .buy_book {background-color:#fff; display:inline-block; border:1px solid #d9d9d9; color:#777; font-size:12px; line-height:18px; text-align:center; margin-left:5px; height:20px; width:30px;}
.prod_active .layer_pop_wrap .layer_conts .store_list .buy_book:hover {background-color:#777; border-color:#777; color:#fff;}
.prod_active .layer_pop_wrap .layer_conts .sns_share_wrap {overflow:hidden; width:152px;}
.prod_active .layer_pop_wrap .layer_conts .sns_share_wrap .btn_sns {float:left;}
.prod_active .layer_pop_wrap .layer_conts .sns_share_wrap .btn_sns + .btn_sns {margin-left:4px;}

/* 상세페이지:탭-COMMON STYLE */
.admin_write_wrap {overflow:hidden;}
.admin_write_wrap .explan_title:before {background-color:#1165b0; content:""; position:absolute; left:0; top:0; height:24px; width:3px;}
.admin_write_wrap .explan_title {overflow:hidden; font-size:20px; font-weight:bold; line-height:1.2em; position:relative; margin-bottom:30px; padding-left:12px;}
.admin_write_wrap .explan_title ~ .explan_title {margin-top:50px;}
.admin_write_wrap .qoute {line-height:24px; white-space:pre-line;}
.admin_write_wrap .bullet_style {overflow:hidden;}
.admin_write_wrap .bullet_style > li {overflow:hidden;}
.admin_write_wrap .bullet_style > li + li {margin-top:30px;}
.admin_write_wrap .bullet_style .bullet_title {background:url(/images/jpn/bullet/dot_blue_3x3.gif) no-repeat 0 8px; font-size:15px; font-weight:bold; margin-bottom:15px; padding-left:12px;}
.admin_write_wrap .bullet_style .qoute {padding-left:12px;}
.admin_write_wrap .order_style {overflow:hidden; counter-reset:prd_list; margin-left:12px;}
.admin_write_wrap .order_style li {overflow:hidden; color:#777; line-height:22px; position:relative; padding-left:23px;}
.admin_write_wrap .order_style li + li {margin-top:7px;}
.admin_write_wrap .order_style li:before {background:url(/images/jpn/bullet/bg_list_15x15.png) no-repeat 0 0; color:#333; counter-increment:prd_list; content:"" counter(prd_list); font-size:10px; letter-spacing:-1px; line-height:15px; text-align:center; position:absolute; left:0; top:3px; height:15px; width:15px;}

/* 상세페이지:탭4-동영상 */
.movie_wrap {overflow:hidden;}
.movie_wrap .play_area {float:left; height:305px; width:545px;}
.movie_wrap .play_area * {height:100%; width:100%;}
.movie_wrap .movie_comment {float:left; border:1px solid #d9d9d9; box-sizing:border-box; padding:30px 25px; height:305px; width:273px;}
.movie_wrap .movie_comment .mv_title {overflow:hidden; font-size:20px; font-weight:bold; line-height:1.2em; margin-bottom:18px; max-height:48px;}
.movie_wrap .book_relation {overflow:hidden; margin-bottom:20px;}
.movie_wrap .book_relation dl {float:left;}
.movie_wrap .book_relation dl + dl {background:url(/images/jpn/bullet/div_gray_1x12.gif) no-repeat 0 3px; margin-left:10px; padding-left:10px;}
.movie_wrap .book_relation dt,
.movie_wrap .book_relation dd {display:inline; font-size:13px;}
.movie_wrap .book_relation dt {font-weight:bold;}
.movie_wrap .book_relation dd {color:#777; padding-left:3px;}
.movie_wrap .movie_txt_explain {overflow:hidden; position:relative; max-height:88px; z-index:2;}
.movie_wrap .movie_txt_explain:after {content:"..."; color:#777; position:absolute; right:0; bottom:0; z-index:2;}
.movie_wrap .movie_txt_explain p {overflow:hidden; color:#777; line-height:22px; position:relative; padding-right:5px; min-height:88px; z-index:3;}
.movie_wrap .movie_txt_explain p:after {background-color:#fff; content:""; position:absolute; right:0; top:92%; height:5px; width:15px; z-index:3;}
.movie_wrap .btn_area {margin-top:22px;}

.movie_wrap .movie_list {background-color:#f9f9f9; float:left; border:1px solid #d9d9d9; box-sizing:border-box; margin-left:-1px; padding:10px 10px 0; height:305px; width:273px;}
.movie_wrap .movie_list ol {overflow:hidden; overflow-y:auto; counter-reset:li_order; height:285px;}
.movie_wrap .movie_list li {background-color:#fff; overflow:hidden; border:1px solid #d9d9d9; position:relative; padding:15px 10px}
.movie_wrap .movie_list li + li {margin-top:5px;}
.movie_wrap .movie_list li.on {border-color:#1165b0;}/* 활성화:사이트_포인트컬러 */
.movie_wrap .movie_list li:hover {border-color:#1165b0;}/* 활성화:사이트_포인트컬러 */
.movie_wrap .movie_list p {overflow:hidden; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; margin-left:55px; max-width:164px;}
.movie_wrap .movie_list p:before {background-color:#4293c2; overflow:hidden; border-radius:2px; counter-increment:li_order; content:"Day " counter(li_order); color:#fff; font-family:'돋움'; font-size:11px; line-height:17px; text-align:center; position:absolute; left:10px; top:15px; height:16px; width:48px;}
.movie_wrap .movie_list p a {color:#777; font-size:13px;}

/* 상세페이지:관련도서 */
.relevant_book {overflow:hidden; margin-top:70px;}
.relevant_book .simple_view .txt_contents .price {margin-bottom:0;}
.relevant_book .btn_area {margin-top:-1px; margin-bottom: 60px;}

/* 상세페이지:관련강좌 */
.relevant_course {overflow:hidden; margin-top:50px;}
.relevant_course .course_list {overflow:hidden; margin-top:-30px; margin-left:-14px; width:1134px;}
.relevant_course .course_list .course_1set {float:left; margin-top:30px; margin-left:14px; height:157px; width:354px;}
.relevant_course .course_list .course_1set .course_box {overflow:hidden;}
.relevant_course .course_list .course_1set .course_box .thumnail {background:url(/images/jpn/layout/thumnail_115x115.jpg) no-repeat 0 0; float:left; overflow:hidden; border:1px solid #e5e5e5; box-sizing:border-box; height:115px; width:115px;}
.relevant_course .course_list .course_1set .course_box .thumnail img {height:100%; width:100%;}
.relevant_course .course_list .course_1set .course_box .teacher_intro {float:left; margin-left:20px; width:177px;}
.relevant_course .course_list .course_1set .course_box .teacher_intro .desc_wrap {overflow:hidden; position:relative; margin-bottom:10px; max-height:46px;}
.relevant_course .course_list .course_1set .course_box .teacher_intro .desc_wrap:after {content:"..."; position:absolute; right:0; bottom:2px; z-index:2;}
.relevant_course .course_list .course_1set .course_box .teacher_intro .desc_wrap .desc_conts {display:block; font-weight:bold; line-height:22px; position:relative; padding-right:8px; min-height:23px;}
.relevant_course .course_list .course_1set .course_box .teacher_intro .desc_wrap .desc_conts:after {background-color:#fff; content:""; position:absolute; right:0; bottom:0; height:8px; width:12px; z-index:3;}
.relevant_course .course_list .course_1set .course_box .teacher_intro .course_comment {overflow:hidden; position:relative; max-height:59px;}
.relevant_course .course_list .course_1set .course_box .teacher_intro .course_comment:after {content:"..."; position:absolute; right:-1px; bottom:2px; z-index:2;}
.relevant_course .course_list .course_1set .course_box .teacher_intro .course_comment .txt_777 {display:block; overflow:hidden; font-size:13px; line-height:1.5em; position:relative; padding-right:5px; min-height:13px;}
.relevant_course .course_list .course_1set .course_box .teacher_intro .course_comment .txt_777:after {background-color:#fff; content:""; position:absolute; right:0; bottom:0; height:8px; width:12px; z-index:3;}
.relevant_course .btn_area {margin-top:30px;}

/* 추천도서 */
.recomment_shop {overflow:hidden;}
.recomment_shop .title h3 {margin-right:10px;}
.recomment_shop .title .txt_777 {float:left; font-size:13px; padding-top:10px;}
.recomment_shop .style_02.tab_area {margin-bottom:40px;}
.recomment_shop .books_recomment {overflow:hidden;}
.recomment_shop .books_recomment ul {overflow:hidden; counter-reset:reco_book; margin-top:-14px; margin-left:-14px; height:526px; width:1104px;}
.recomment_shop .books_recomment li {float:left; float:left; position:relative; margin-top:14px; margin-left:14px; height:249px; width:538px;}
.recomment_shop .books_recomment li .pick_book {background:url(/images/jpn/icon/shop_flag_50x57.png) no-repeat 0 0; display:block; position:absolute; left:0; top:0; height:57px; width:50px; z-index:5;}
.recomment_shop .books_recomment li .pick_book:after {display:block; color:#fff; content:"" counter(reco_book); counter-increment:reco_book; font-family:'arial'; font-size:16px; font-weight:bold; text-align:center; padding-top:23px;}
.recomment_shop .simple_view {border-top:1px solid #d9d9d9; margin-top:40px;}

/* 전체도서목록 */
.all_list {overflow:hidden;}
.all_list .tab_area {margin-bottom:40px;}

.all_book_step {overflow:hidden;}
.all_book_step ol {overflow:hidden;}
.all_book_step .step_title {overflow:hidden; text-align:center; padding-top:15px; padding-bottom:16px;}
.all_book_step .step_wrap {background-color:#f9f9f9; overflow:hidden; border-bottom:1px solid #d9d9d9; padding:20px 10px 10px 10px; height:615px;}
.all_book_step .step_wrap .list {overflow:hidden;}
.all_book_step .step_wrap input[type="radio"] {overflow:hidden; line-height:0; opacity:0; position:absolute; height:0; width:0;}
.all_book_step .step_wrap label {background-color:#fff; display:block; overflow:hidden; border-right:1px solid #ddd; border-bottom:1px solid #ddd; box-sizing:border-box; color:#777; text-align:center;}
.all_book_step .step_wrap label + label {margin-top:5px;}
.all_book_step .step_wrap label.checked {background:url(/images/jpn/bullet/checked_25x25.png) no-repeat 0 0 #acacac; color:#fff; font-weight:bold;}

.all_book_step .step1 {float:left; width:131px;}
.all_book_step .step1 .step_title {border-right:1px solid #0e518d;}
.all_book_step .step1 .step_wrap {border-right:1px solid #d9d9d9; border-left:1px solid #d9d9d9; /*width:100px;*/}
.all_book_step .step1 .step_wrap .list label {padding-top:86px; padding-bottom:87px; /*width:100px;*/}
.all_book_step .step1 .step_wrap label.checked {background-position:center 30%;}

.all_book_step .step2 {float:left; width:263px;}
.all_book_step .step2 .step_title {border-right:1px solid #0e518d;}
.all_book_step .step2 .step_wrap {border-right:1px solid #d9d9d9;}
.all_book_step .step2 .step_wrap label {padding:18px 45px 18px 20px; text-align:left;}
.all_book_step .step2 .step_wrap label.checked {background-position:91% 13px;}

.all_book_step .step3 {float:left; width:122px;}
.all_book_step .step3 .step_title {border-right:1px solid #0e518d;}
.all_book_step .step3 .step_wrap {border-right:1px solid #d9d9d9;}
.all_book_step .step3 .step_wrap label {padding-top:42px; padding-bottom:41px;}
.all_book_step .step3 .step_wrap label.checked {background-position:center 35%; padding-top:60px; padding-bottom:23px;}

.all_book_step .step4 {float:left; width:574px;}
.all_book_step .step4 .step_wrap .list {margin-top:-5px; margin-left:-5px;}
.all_book_step .step4 .book_wrap {float:left; margin-top:1%; margin-left:1%; width:48%;}
.all_book_step .step4 .book_counts {background-color:#fff; overflow:hidden; border-right:1px solid #ddd; border-bottom:1px solid #ddd; box-sizing:border-box; padding:25px; height:141px;}
.all_book_step .step4 .book_counts .thumnail {position: relative; display:block; float:left; overflow:hidden; border:1px solid #e5e5e5; box-sizing:border-box; text-align:center; height:91px; width:70px;}
.all_book_step .step4 .book_counts .thumnail > img {height:91px; width:70px;}

/*전체도서목록 라벨표시*/
.all_book_step .thumnail .soldout{width:34px; height:39px;}
.all_book_step .thumnail .new_prod{width:34px; height:39px;}
.product_wrap .cover_thumnail {overflow:hidden; border:1px solid #e5e5e5; box-sizing:border-box;  width:100%; height: 282px;}
.product_wrap .cover_thumnail img {height:100%; width:100%;}

.all_book_step .step4 .book_counts .book_txt_info {float:left; margin-left:5%; width:60%;}
.all_book_step .step4 .book_counts .book_txt_info .book_title {display:block; overflow:hidden; font-weight:bold; margin-bottom:8px; max-height:34px;}
.all_book_step .step4 .book_counts .book_txt_info .writer {overflow:hidden; max-height:30px;}
.all_book_step .step4 .book_counts .book_txt_info .writer .txt_777 {font-size:13px;}

.all_list .btn_area {margin-top:20px;}

/************************** 전체도서목록-스크롤CSS *************************/
.mCustomScrollbar{ -ms-touch-action: none; touch-action: none; /* MSPointer events - direct all pointer events to js */ }
.mCustomScrollbar.mCS_no_scrollbar{ -ms-touch-action: auto; touch-action: auto; }
.mCustomScrollBox{ /* contains plugin's markup */
	position: relative;
	overflow: hidden;
	height: 100%;
	max-width: 100%;
	outline: none;
	direction: ltr;
}
.mCSB_container{ /* contains the original content */
	overflow: hidden;
	width: auto;
	height: auto;
}
.mCSB_inside > .mCSB_container{ margin-right: 30px; }
.mCustomScrollbar.mCS_no_scrollbar .mCSB_inside > .mCSB_container {margin-right: 0;}
.mCSB_container.mCS_no_scrollbar_y.mCS_y_hidden{ margin-right: 0; } /* non-visible scrollbar */
.mCS-dir-rtl > .mCSB_inside > .mCSB_container{ /* RTL direction/left-side scrollbar */
	margin-right: 0;
	margin-left: 30px;
}
.mCS-dir-rtl > .mCSB_inside > .mCSB_container.mCS_no_scrollbar_y.mCS_y_hidden{ margin-left: 0; } /* RTL direction/left-side scrollbar */
.mCSB_scrollTools{ /* contains scrollbar markup (draggable element, dragger rail, buttons etc.) */
	position: absolute;
	width: 25px;
	height: auto;
	left: auto;
	top: 0;
	right: 0;
	bottom: 0;
	margin: 10px 0;
}
.mCSB_scrollTools .mCSB_draggerContainer{ /* contains the draggable element and dragger rail markup */
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	height: auto;
}
.mCSB_scrollTools a + .mCSB_draggerContainer{ margin: 20px 0; }
.mCSB_scrollTools .mCSB_draggerRail{ display: none; height: 100%;}
.mCSB_scrollTools .mCSB_dragger{ /* the draggable element */
	cursor: pointer;
	width: 100%;
	height: 30px; /* minimum dragger height */
	z-index: 1;
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{ /* the dragger element */
	position: relative;
	width: 6px;
	height: 100%;
	margin: 0 auto;
	-webkit-border-radius: 16px; -moz-border-radius: 16px; border-radius: 16px;
	text-align: center;
	background-color: #b8b8b8;
}
/************************** // 전체도서목록-스크롤CSS *************************/

/* 신간도서 */
.new {overflow:hidden;}
.new .simple_view {border-top:1px solid #333;}

/* 베스트셀러 */
.best_seller {overflow:hidden;}
.best_seller .simple_view {counter-reset:best_seller;}
.best_seller .thumnail:after {background:url(/images/jpn/icon/shop_best.png) no-repeat 0 0; display:block; overflow:hidden; box-sizing:border-box; color:#fff; content:"" counter(best_seller); counter-increment:best_seller; font-family:'arial'; font-size:16px; font-weight:bold; text-align:center; position:absolute; left:0; top:0; padding-top:7px; height:39px; width:34px; z-index:10;}

/* 팝업-크게보기 */
.pop_big_img {overflow:hidden; border:1px solid #d9d9d9; margin:0 auto; height:700px; width:540px;}
.pop_big_img img {height:100%; width:100%;}

/* 팝업-관심도서담기 */
.wish_layer_popup {display:none; background-color:#fff; overflow:hidden; border:1px solid #333; margin:0 auto; padding:20px 30px; width:430px;}
.wish_layer_popup h1 {font-size:18px; line-height:1.2em; text-align:center; margin-bottom:20px;}
.wish_layer_popup .wish_comment {overflow:hidden; border-top:1px solid #333; margin-bottom:25px; padding-top:25px;}
.wish_layer_popup .wish_comment p {line-height:1.5em; text-align:center;}

/* 팝업_책미리보기 */
#popup_contents.preview_popup {padding:0; padding-bottom:70px;}
.page_count_wrap {position:absolute; right:30px; top:15px; z-index:10;}
.page_count_wrap .page_count_conts {overflow:hidden; position:relative; padding-right:15px; padding-left:15px;}
.page_count_wrap .page_count_conts .page_control {position:absolute; top:5px;}
.page_count_wrap .page_count_conts .page_control.prev {left:0;}
.page_count_wrap .page_count_conts .page_control.next {right:0;}
.page_count_wrap .page_count_conts .page_number {overflow:hidden;}
.page_count_wrap .page_count_conts .page_number .now {float:left;}
.page_count_wrap .page_count_conts .page_number .now strong {font-size:13px; line-height:20px;}

#popup_wrap .page_count_wrap .page_count_conts .page_number .now input[type="text"]{background-color:#fff; float:left; border:1px solid #d9d9d9; font-size:13px; line-height:21px; box-sizing:border-box; text-align:center; height:21px; width:35px; text-align: center; padding:0;}

.page_count_wrap .page_count_conts .page_number .all {float:left; text-align:center; height:24px;}
.page_count_wrap .page_count_conts .page_number .all:before {float:left; color:#fff; content:"/"; line-height:20px; margin-right:5px; margin-left:10px;}
.page_count_wrap .page_count_conts .page_number .all strong {color:#fff; font-size:13px; line-height:20px;}

.pop_preview {overflow:hidden; box-sizing:border-box; position:relative; padding:30px 275px 0 40px;}
.pop_preview .page_wrap {overflow:hidden; width:100%;}
.pop_preview .page_wrap .page_preview {overflow:hidden; position:relative; padding-right:35px; padding-left:35px; margin:0 auto; width:918px;}
.pop_preview .page_wrap .page_preview .btn_page {display:block; overflow:hidden; position:absolute; top:50%; height:52px; width:25px;}
.pop_preview .page_wrap .page_preview .btn_page img {margin-top:-53px;}
.pop_preview .page_wrap .page_preview .prev {left:0;}
.pop_preview .page_wrap .page_preview .next {right:0;}
.page_preview .page_img {position:relative; overflow:hidden; overflow-y:auto; border:1px solid #d9d9d9; box-sizing:border-box; max-height:626px;}
.page_preview .page_img ul {overflow:hidden; position:relative; left:0; top:0;}
.page_preview .page_img li {float:left; width:458px;}
.page_preview .page_img li img {width:100%;}

/**** 한장씩볼때 ****/
.pop_preview .page_wrap .page_preview.one_img {position:relative; width:458px;}
.pop_preview .page_wrap .page_preview.one_img ul {position:relative; left:0; top:0;}
.pop_preview .page_wrap .page_preview.one_img li {}
/**** // 한장씩볼때 ****/

/* 미리보기_오른쪽영역 */
.preview_info {background-color:#f9f9f9; position:absolute; right:0; top:57px; padding-top:30px; height:100%; width:275px;}
.preview_info .page_amount {overflow:hidden; margin-bottom:30px; padding-right:30px; padding-left:30px;}
.preview_info .page_amount .btn_fff {float:left; height:37px; width:108px;}
.preview_info .page_amount .btn_fff:hover,
.preview_info .page_amount .btn_fff:focus {text-decoration:none;}
.preview_info .page_amount .btn_fff i {overflow:hidden; line-height:0; margin-top:9px; height:17px;}
.preview_info .page_amount .btn_fff span {overflow:hidden;}
.preview_info .page_amount .duet {border-left:1px solid #333; margin-left:-1px;}
.preview_info .page_amount .on {border-color:#333;}
.preview_info .page_amount .on i img {margin-top:-18px;}
.preview_info .page_amount .on span {color:#333;}

.preview_info .book_info {overflow:hidden; margin-bottom:30px; padding-right:30px; padding-left:30px;}
.preview_info .book_info .title_book {overflow:hidden; margin-bottom:10px;}
.preview_info .book_info .title_book strong {font-size:18px;}
.preview_info .book_info .title_book span {font-size:15px;}
.preview_info .book_info .title_book span:before {content:":"; padding-right:3px;}
.preview_info .book_info .writer {overflow:hidden; font-size:13px; margin-bottom:15px;}
.preview_info .book_info .price {overflow:hidden;}
.preview_info .book_info .price dd {color:#f7414e; font-size:17px; font-weight:bold;}
.preview_info .book_info .price dd:after {content:"원"; font-size:13px;}

.preview_info .prod_active {overflow:visible;}
.preview_info .prod_active .btn_area {overflow:visible; box-sizing:border-box; position:relative; padding-left:30px; width:180px;}
.preview_info .prod_active .btn_area + .btn_area {margin-top:5px;}
.preview_info .prod_active .btn_area:hover .layer_pop_wrap {left:-185px; top:-20px;}
.preview_info .prod_active .layer_pop_wrap:after {background:url(/images/jpn/bullet/arrow_wh_7x9.gif) no-repeat 0 0; right:-7px; top:45px;}

.preview_info .cover_select {overflow:hidden; border-top:1px solid #d9d9d9; margin-top:30px; padding-top:30px;}
.preview_info .cover_select .dot_li {padding-left:30px;}
.preview_info .cover_select .dot_li li {float:left;}
.preview_info .cover_select .dot_li li + li {margin-left:60px;}
.preview_info .cover_select .dot_li li.on a {color:#333; font-weight:bold;}

.preview_info .relate_info {overflow:hidden; border-top:1px solid #d9d9d9; margin-top:30px; padding:30px 30px 0 30px;}
.preview_info .relate_info .relate_tab {overflow:hidden; margin-bottom:25px;}
.preview_info .relate_info .relate_tab .btn_fff {float:left; line-height:35px; height:37px; width:108px;}
.preview_info .relate_info .relate_tab .btn_fff:hover,
.preview_info .relate_info .relate_tab .btn_fff:focus {text-decoration:none;}
.preview_info .relate_info .relate_tab .btn_fff + .btn_fff {border-left:1px solid #333; margin-left:-1px;}
.preview_info .relate_info .relate_tab .on {border-color:#333; color:#333;}
.preview_info .relate_info .relate_book {overflow:hidden; position:relative;}
.preview_info .relate_info .relate_book .btn_area {position:absolute; left:85px; bottom:0;}
.preview_info .relate_info .relate_book .btn_area .btn_bnr {float:left;}
.preview_info .relate_info .relate_book .btn_area .btn_bnr + .btn_bnr {margin-left:-1px;}
.preview_info .relate_info .relate_book .slide_area {overflow:hidden; height: 91px;}
.preview_info .relate_info .relate_book .slide_area ul {position:absolute; top:0; left: 0; overflow:hidden; height:91px;}
.preview_info .relate_info .relate_book .slide_area li {float:left; height:91px; width:215px;}
.preview_info .relate_info .relate_book .book_wrap {overflow:hidden;}
.preview_info .relate_info .relate_book .book_wrap .thumnail {float:left; overflow:hidden; border:1px solid #d9d9d9; box-sizing:border-box; height:91px; width:70px;}
.preview_info .relate_info .relate_book .book_wrap .txt_info {float:left; margin-left:15px; width:130px;}
.preview_info .relate_info .relate_book .book_wrap .txt_info .book_title {overflow:hidden; position:relative; margin-bottom:5px; padding-right:10px; max-height:34px;}
.preview_info .relate_info .relate_book .book_wrap .txt_info .book_title:after {content:"..."; position:absolute; right:0; bottom:0; z-index:2;}
.preview_info .relate_info .relate_book .book_wrap .txt_info .book_title a {display:block; font-weight:bold; position:relative; min-height:17px;}
.preview_info .relate_info .relate_book .book_wrap .txt_info .book_title a:after {background-color:#f9f9f9; display:block; content:""; position:absolute; right:-10px; bottom:0; height:8px; width:15px; z-index:3;}
.preview_info .relate_info .relate_book .book_wrap .txt_info .writer {overflow:hidden; font-size:13px; max-height:30px;}

.preview_info .relate_info .relate_news {overflow:hidden; position:relative; display: none;}
.preview_info .relate_info .relate_news .btn_area {position:absolute; left:85px; bottom:0;}
.preview_info .relate_info .relate_news .btn_area .btn_bnr {float:left;}
.preview_info .relate_info .relate_news .btn_area .btn_bnr + .btn_bnr {margin-left:-1px;}
.preview_info .relate_info .relate_news .slide_area {overflow:hidden; height: 91px;}
.preview_info .relate_info .relate_news .slide_area ul {position:absolute; top:0; left: 0; overflow:hidden; height:91px;}
.preview_info .relate_info .relate_news .slide_area li {float:left; height:91px; width:215px;}
.preview_info .relate_info .relate_news .book_wrap {overflow:hidden;}
.preview_info .relate_info .relate_news .book_wrap .thumnail {float:left; overflow:hidden; border:1px solid #d9d9d9; box-sizing:border-box; height:91px; width:70px;}
.preview_info .relate_info .relate_news .book_wrap .txt_info {float:left; margin-left:15px; width:130px;}
.preview_info .relate_info .relate_news .book_wrap .txt_info .book_title {overflow:hidden; position:relative; margin-bottom:5px; padding-right:10px; max-height:34px;}
.preview_info .relate_info .relate_news .book_wrap .txt_info .book_title:after {content:"..."; position:absolute; right:0; bottom:0; z-index:2;}
.preview_info .relate_info .relate_news .book_wrap .txt_info .book_title a {display:block; font-weight:bold; position:relative; min-height:17px;}
.preview_info .relate_info .relate_news .book_wrap .txt_info .book_title a:after {background-color:#f9f9f9; display:block; content:""; position:absolute; right:-10px; bottom:0; height:8px; width:15px; z-index:3;}

.preview_info .relate_info .news_box {display:block; overflow:hidden;}
.preview_info .relate_info .news_box > span {display:block; overflow:hidden; float:left;}
.preview_info .relate_info .news_box .thumnail {border:1px solid #d9d9d9; box-sizing:border-box; height:70px; width:70px;}
.preview_info .relate_info .news_box .news_title {box-sizing:border-box; position:relative; margin-left:15px; padding-right:10px; max-height:34px; width:130px;}
.preview_info .relate_info .news_box .news_title:after {content:"..."; position:absolute; right:0; bottom:0; z-index:2;}
.preview_info .relate_info .news_box .news_title strong {display:block; position:relative; min-height:17px;}
.preview_info .relate_info .news_box .news_title strong:after {background-color:#f9f9f9; content:""; position:absolute; right:-10px; bottom:0; height:8px; width:15px; z-index:3;}